@charset "utf-8";
/*
-----------------
Site:增值服务样式
-----------------
*/
.value-wp{
  height: 106px;
  background: url(../images/value-added/cont-bg.jpg) repeat-x top;
}
.value-ul{
  padding: 0 10px 80px 30px;
}
.value-ul li{
  display: block;
  position: relative;
  padding: 28px 110px 0 0;
  border-bottom: 1px dashed #e1e1e1;
}
.value-ul .icon-li{
  position: absolute;
  top: 30px;
  left: -28px;
  width: 11px;
  height: 11px;
  background: url(../images/value-added/icon-li.png) no-repeat;
}
.value-ul .btn-check{
  display: block;
  position: absolute;
  top: 33px;
  right: 0;
  width: 96px;
  height: 30px;
  line-height: 30px;
  background: #209583;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
  color: #fff;
}
.value-ul h4{
  line-height: 18px;
  font-size: 16px;
}
.value-ul h4 span{
  font-size: 14px;
  color: #ff6000;
}
.value-ul p{
  padding: 10px 0 25px;
  line-height: 30px;
  font-size: 14px;
}
.value-foot{
  line-height: 100px;
  background: #f0f1f8;
  text-align: center;
  font-size: 20px;
}
.dialog-box{
  position:fixed; 
  z-index:9999;
  width:500px;
  height:436px;
  margin-left:-250px; 
  margin-top:-218px;
  top:50%;
  left:50%;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background:#fff;
  text-align: center;
}
.dialog-box .header-top{
  height: 78px;
  line-height: 78px;
  position: relative;
}
.dialog-box .header-top p{
  font-size: 34px;
  color: #ff5136
}
.dialog-box .header-top.border-bto{
  border-bottom: 1px solid #e1e1e1;
}
.dialog-box .btn-close{
  position:absolute;
  top:0;
  right:0;
  width:48px;
  height:48px;
  text-indent: -20000em;
  background: url(../images/value-added/btn-close.png) no-repeat center;
}
.dialog-box p{
  line-height: 24px;
  font-size: 16px;
  color: #ff5136
}
.dialog-box p span{
  font-size: 14px;
  color: #666;
}
.wechat-bg{
  width: 180px;
  height: 180px;
  border: 1px dashed #e1e1e1;
  margin: 15px auto;
}
.dialog-box .icon-img{
  display: inline-block;
  width: 68px;
  height: 68px;
  margin: 23px auto 20px;
}
.dialog-box h4{
  font-size: 20px;
  line-height: 36px;
}
.dialog-box .btn-check{
  display: block;
  width: 70%;
  height: 50px;
  margin: 110px auto 0;
  line-height: 50px;
  background: #209583;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
}
@media screen and (min-width: 320px) and (max-width: 529px){ 
  .dialog-box{
    width: 80%;
    height: 360px;
    margin-left: 0;
    left: 10%;
  }
  .dialog-box .header-top{
    height: 48px;
  }
  .dialog-box .header-top p{
    line-height: 48px;
    font-size: 20px;
  }
  .dialog-box .btn-check{
    margin-top: 50px;
  }
}
@media screen and (min-width: 320px) and (max-width: 767px){ 
  .container{
    width:100%;
    margin:0px auto;
    overflow:hidden;
   }
   .header{
    height: auto;
  }
   .value-ul{
     padding-bottom: 0;
     margin-right: 10px;
   }
   .value-ul li{
     padding-right: 0;
     padding-bottom: 30px;
   }
  .value-ul .icon-li{
    left: -18px;
  }
  .value-ul p{
    padding-bottom: 10px;
  }
  .value-ul .btn-check{
    position: static;
    width: 100%;
  }
  .value-foot{
    font-size: 14px;
    line-height: 50px;
    padding-bottom: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px){ 
  .container{
    width:100%;
    margin:0px auto;
    overflow:hidden;
   }
   .header{
     height: auto;
   }
  .value-ul .icon-li{
    left: -18px;
  }
}